<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="placeholder_5C8399">#5C8399</color>
    <color name="placeholder_5C9599">#5C9599</color>
    <color name="placeholder_6F5EA8">#6F5EA8</color>
    <color name="placeholder_996283">#996283</color>
    <color name="placeholder_748054">#748054</color>
    <color name="placeholder_946262">#946262</color>
</resources>